## libusbgx 0.2.0

=== debian/changelog ===
libusbgx (0.2.0-2) unstable; urgency=medium

  * source-only reupload

 -- Manuel Traut <manut@mecka.net>  Mon, 17 Oct 2022 12:07:04 +0200

libusbgx (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1016019)

 -- Manuel Traut <manut@mecka.net>  Sun, 31 Jul 2022 18:13:11 +0200
