=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

execute_after_dh_auto_build:
	$(MAKE) doxygen-run

override_dh_auto_install-indep:
	dh_installdocs --indep -plibusbgx-doc \
		doxygen-doc/html
	dh_doxygen --indep -plibusbgx-doc

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-examples
