## libusbgx 0.3.0

=== debian/changelog ===
libusbgx (0.3.0-2) unstable; urgency=medium

  [ Bardia Moshiri ]
  * d/control: add libconfig-dev to depends of libusbgx-dev

  [ Manuel Traut ]
  * d/gbp.conf: Configure debian branch
  * d/copyright: Fix old-fsf-address-in-copyright-file

 -- Manuel Traut <manut@mecka.net>  Fri, 05 Sep 2025 11:48:14 +0200

libusbgx (0.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Mon, 28 Oct 2024 23:47:44 -0400

libusbgx (0.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Manuel Traut <manut@mecka.net>  Wed, 02 Oct 2024 21:17:07 +0200

libusbgx (0.2.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062693

 -- Graham Inggs <ginggs@debian.org>  Wed, 28 Feb 2024 20:57:40 +0000

libusbgx (0.2.0-3) unstable; urgency=medium

  * Fix clean target (Closes: #1049287)
  * Fix description of -dev package (Closes: #1050382)

 -- Manuel Traut <manut@mecka.net>  Mon, 28 Aug 2023 15:49:05 +0200
