=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Manuel Traut <manut@mecka.net>
 Rules-Requires-Root: no
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
  libconfig-dev,
  doxygen,
  graphviz,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/linux-usb-gadgets/libusbgx
 Vcs-Browser: https://salsa.debian.org/debian/libusbgx
 Vcs-Git: https://salsa.debian.org/debian/libusbgx.git
@@ -18,7 +18,8 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libusbgx2 (= ${binary:Version}),
+ libusbgx3 (= ${binary:Version}),
+ libconfig-dev,
  ${misc:Depends},
 Description: Development files for libusbgx
  It provides routines for creating and parsing USB gadget devices using
@@ -26,7 +27,7 @@
  be enabled in kernel release 3.11 (Linux for Workgroups!) are supported.
  .
  This package contains the header and development files needed to build
- programs and packages using libpng.
+ programs and packages using libusbgx2.
 
 Package: libusbgx-doc
 Architecture: all
@@ -43,7 +44,7 @@
  This package contains the document files like examples files,
  and doxygen generated API documentation.
 
-Package: libusbgx2
+Package: libusbgx3
 Architecture: any
 Multi-Arch: same
 Depends:
