=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 %:
 	dh $@
-
-execute_after_dh_auto_build:
-	$(MAKE) doxygen-run
 
 override_dh_auto_install-indep:
 	dh_installdocs --indep -plibusbgx-doc \
@@ -16,3 +13,6 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--disable-examples
+
+execute_after_dh_auto_build:
+		$(MAKE) doxygen-run
