=== debian/watch ===
version=4

  https://github.com/linux-usb-gadgets/libusbgx/tags .*/libusbgx-v(\d\S+)\.tar\.gz
